[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#475696: marked as done (fbreader: center-aligned text in html doesn't honor left and right margins)

Your message dated Sat, 31 May 2008 20:47:13 +0000
with message-id <E1K2Xyr-0002Yh-8s@ries.debian.org>
and subject line Bug#475696: fixed in fbreader 0.8.17-7
has caused the Debian Bug report #475696,
regarding fbreader: center-aligned text in html doesn't honor left and right margins
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

475696: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475696
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: fbreader
Version: 0.8.17-4
Severity: normal

Centered text is being displayed not in center of the document viewport,
but it is just offsetted by the left margin.

To reproduce this bug, set left and right margin to 200-400 points and try to read html with centered text.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages fbreader depends on:
ii libbz2-1.0 1.0.3-7 high-quality block-sorting file co
ii  libc6                  2.7-4             GNU C Library: Shared libraries
ii libexpat1 1.95.8-4 XML parsing C library - runtime li
ii  libgcc1                1:4.3.0-1         GCC support library
ii  libstdc++6             4.3.0-1           The GNU Standard C++ Library v3
ii  libzlcore              0.8.17-4          zlibrary core
ii  libzltext              0.8.17-4          zlibrary text model/viewer
ii libzlui-qt4 [libzlui] 0.8.17-4 Qt4 interface module for zlibrary
ii  zlib1g                 1: compression library - runtime

fbreader recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: fbreader
Source-Version: 0.8.17-7

We believe that the bug you reported is fixed in the latest version of
fbreader, which is due to be installed in the Debian FTP archive:

  to pool/main/f/fbreader/fbreader_0.8.17-7.diff.gz
  to pool/main/f/fbreader/fbreader_0.8.17-7.dsc
  to pool/main/f/fbreader/fbreader_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzlcore-dev_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzlcore_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzltext-dev_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzltext_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzlui-gtk_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzlui-maemo_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzlui-qt4_0.8.17-7_i386.deb
  to pool/main/f/fbreader/libzlui-qt_0.8.17-7_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 475696@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Eugene V. Lyubimkin <jackyf.devel@gmail.com> (supplier of updated fbreader package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Fri, 30 May 2008 03:13:20 +0300
Source: fbreader
Binary: fbreader libzlcore libzltext libzlui-gtk libzlui-qt libzlui-qt4 libzlui-maemo libzlcore-dev libzltext-dev
Architecture: source i386
Version: 0.8.17-7
Distribution: unstable
Urgency: low
Maintainer: Eugene V. Lyubimkin <jackyf.devel@gmail.com>
Changed-By: Eugene V. Lyubimkin <jackyf.devel@gmail.com>
 fbreader   - e-book reader
 libzlcore  - zlibrary core
 libzlcore-dev - zlibrary core - development files
 libzltext  - zlibrary text model/viewer
 libzltext-dev - zlibrary text model/viewer - development files
 libzlui-gtk - Gtk interface module for zlibrary
 libzlui-maemo - Maemo interface module for zlibrary
 libzlui-qt - Qt3 interface module for zlibrary
 libzlui-qt4 - Qt4 interface module for zlibrary
Closes: 475696 483257
 fbreader (0.8.17-7) unstable; urgency=low
   * Applied patch: correct centering text honoring margins.
     (Closes: #475696)
 fbreader (0.8.17-6) unstable; urgency=low
   * New maintainer. (Closes: #483257)
   * debian/control:
     - Updated "Maintainer:" field.
     - Removed "Vcs-Git" field.
   * debian/rules:
     - Added empty 'binary-indep', 'clean' rules to satisfy lintian.
 0552df5c9d8b02a81dea8c4c616c90edda0c5edd 1242 fbreader_0.8.17-7.dsc
 6fdd4b695a74193689f1f12ac7adbe839c2dba4e 5182 fbreader_0.8.17-7.diff.gz
 7b488295d2401cc8fd22e2f0ea0793fadbd558cc 402994 fbreader_0.8.17-7_i386.deb
 2b232258502fce6a34c948b3a9ae8d5fc8347005 489810 libzlcore_0.8.17-7_i386.deb
 7589e909d21e584a67910bfe0a305fa7759827b0 384070 libzltext_0.8.17-7_i386.deb
 6493212d7370bb49d92733d38ee4d6295fabe8ae 72168 libzlui-gtk_0.8.17-7_i386.deb
 278a49ea151371fe8fc6e1784fa81165688b1383 87366 libzlui-qt_0.8.17-7_i386.deb
 6cc4574940c54c8dd591c5540265ccc5c60c4dc4 74720 libzlui-qt4_0.8.17-7_i386.deb
 4ca977eea75a4395b2957c563d7e379b26196e0c 77932 libzlui-maemo_0.8.17-7_i386.deb
 5c5e58c1488038ace4f9b93b5216d1e48da2a8d6 22298 libzlcore-dev_0.8.17-7_i386.deb
 09f811c852b25dc43a4cac2840761df5d4eabb5e 16986 libzltext-dev_0.8.17-7_i386.deb
 f54882789e04a3997eed8fceeb2d3a98e79a7bd999579a81bf1e7f07b1de1542 1242 fbreader_0.8.17-7.dsc
 3a3b16f1aba45263d0717d285b68a24ee0fbd2420ae498c1abb9097281141578 5182 fbreader_0.8.17-7.diff.gz
 beb0782178ff8b68bf0f3483a1782d53a548b6b83a280c0453c6e1ba62a303ff 402994 fbreader_0.8.17-7_i386.deb
 7f53e038c8cac3afba8ba66aff8888892f75eb43ded6d9a02d2ddb39e849dd00 489810 libzlcore_0.8.17-7_i386.deb
 b6e018e71466661352a7eef4dac4569838065861c46122a4f912e7e5137ed047 384070 libzltext_0.8.17-7_i386.deb
 87a25ee86c542160862987b9b6a6bb609d8b9aebd28deeb0718ce7ca617f54d8 72168 libzlui-gtk_0.8.17-7_i386.deb
 19ef52ebfc126692be29d18b51121f41fead3a08bfec9e5076b7beb6c99f1d16 87366 libzlui-qt_0.8.17-7_i386.deb
 a9267011342edb4ab956ab7f5dd48a08cdcba19d01dc9d2c6c351489adcc0fcc 74720 libzlui-qt4_0.8.17-7_i386.deb
 e9e804da9bbca51363b4b9f4adb4c55107c4624f737959b1e3690bd52fa2823d 77932 libzlui-maemo_0.8.17-7_i386.deb
 4059fd1a045b6e8011dbe17fdb43d826fb2d8cdea52551f08b88178103481eea 22298 libzlcore-dev_0.8.17-7_i386.deb
 7c1094ecb5bfe329c59a84da11055d518a105444c1043125269a9baf42e089e7 16986 libzltext-dev_0.8.17-7_i386.deb
 ead291b483114de48dfb7c6bb6c6848b 1242 text optional fbreader_0.8.17-7.dsc
 d39305aa361dea06179d5804f39429e9 5182 text optional fbreader_0.8.17-7.diff.gz
 e1a8646706c886948bebd7616fe50f16 402994 text optional fbreader_0.8.17-7_i386.deb
 16760f3f9133faf904d9262b24d38642 489810 libs optional libzlcore_0.8.17-7_i386.deb
 64d61707a8a7fb7c709679ba1dd04d49 384070 libs optional libzltext_0.8.17-7_i386.deb
 df902214d46d676eaf12d25998708b56 72168 libs optional libzlui-gtk_0.8.17-7_i386.deb
 1d9506238324bf7cc6f9b3cedb289d77 87366 libs optional libzlui-qt_0.8.17-7_i386.deb
 b324ad38168553ea8be14d801c64b986 74720 libs optional libzlui-qt4_0.8.17-7_i386.deb
 c1ffadd187a1c02f9b29fbd151d88c53 77932 libs optional libzlui-maemo_0.8.17-7_i386.deb
 e9ed245b22f0aa8227e1aa9203cee0f5 22298 libdevel optional libzlcore-dev_0.8.17-7_i386.deb
 90bed9d678437bc3d17a283791481c51 16986 libdevel optional libzltext-dev_0.8.17-7_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: